Subject: Re:
From: Shades London <[email-masked]>
To: suzi brown <[email-masked]>
Date: Mon, 9 Jan 2023 13:10:15 +0000

Good afternoon Suzi,

Happy New Year to you too!

So sorry to hear there is an ongoing issue with your windows.  We can store
the blinds as long as necessary.  If there is a change of window style the
blinds will not fit as they are measured to fit onto the glass.   The only
way we will know if the blinds still fit is when they are installed.  Have
you been informed if the replacement windows will be like for like or are
they changing the style.  If you could settle the account that would be
great.

Kindest regards
Natasha

54 Larkshall Road, Chingford E4 6PD
020 8498 5818

On Wed, 4 Jan 2023 at 12:45, suzi brown <[email-masked]> wrote:

> Hi Liz and everyone at London shades .. happy new year to you all. Liz I'm
> so worried about my blinds - it has come to light that Weston homes have
> had loads of issues with all the windows in the development now, not just
> the balcony doors, so they are way behind with getting everything changed.
> I'm concerned about a) how long I have to wait and you have to store the
> blinds and b) if there will be any change in the supplier and hence will
> that change the fit and if so how this affects my order ? I'm so mad with
> them, and now telling them that if they dont sort it once and for all, I
> will be sending them the bill... And, on that point ,.. you will be needing
> the rest of the money too of course as you have been waiting long enough!
> Do you have any suggestions? Thanks so much and I'm so so sorry this is
> being such a nightmare . S x
>
> On Wed, 9 Nov 2022, 10:24 Shades London, <[email-masked]> wrote:
>
>> Good morning Suzi,
>>
>> Thank you for your email.
>>
>> Hope everything is well with you
>>
>> Look forward to hearing from you as soon as you have any news.
>>
>> Warm regards
>> Liz
>>
>>
>> 54 Larkshall Road, Chingford E4 6PD
>> 020 8498 5818
>>
>>
>> On Tue, 8 Nov 2022 at 23:52, suzi brown <[email-masked]> wrote:
>>
>>> Dear Natasha and liz
>>> I just wanted to get in touch to apologize for the delay with organising
>>> the fitting for my blinds - I am having so many problems with the
>>> developers who still haven't replaced the balcony door. I have yet another
>>> contractor booked for a visit this Friday so should know more after that.
>>> Thanks so much. I hope you are all welll. Best wishes. Suzi x
>>>
>>>
>>> On Sat, 27 Aug 2022, 09:25 Shades London, <[email-masked]>
>>> wrote:
>>>
>>>> Dear Suzi,
>>>>
>>>> Thank you for confirming your blind order B 2101 and paying the
>>>> deposit.  Please see attached your order confirmation showing deposit paid.
>>>> Have a lovely weekend
>>>> Kindest regards
>>>> Natasha
>>>> *LONDON **SHADES*
>>>> *0208 498 5818*
>>>>
>>>>
>>>> On Fri, 26 Aug 2022 at 20:28, suzi brown <[email-masked]>
>>>> wrote:
>>>>
>>>>> Hi liz, just to let you all know, I paid the deposit today xx thank u
>>>>> sooo much. Simon was very lovely and very patient with me. Really looking
>>>>> forward to getting them fitted . Have a lovely weekend. Suz x
>>>>>
>>>>> On Tue, 9 Aug 2022, 12:15 Shades London, <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> Good morning Suzi,
>>>>>>
>>>>>> Hope you had a lovely weekend.
>>>>>>
>>>>>> Please find the amended quote attached as requested.
>>>>>>
>>>>>> It might be helpful at this stage to arrange an appointment with our
>>>>>> consultant, he will be able to give you an accurate quotation.
>>>>>>
>>>>>> Look forward to hearing from you
>>>>>>
>>>>>> Kind regards
>>>>>> Liz
>>>>>>
>>>>>> *LONDON **SHADES*
>>>>>> *0208 498 5818*
>>>>>>
>>>>>>
>>>>>> On Fri, 5 Aug 2022 at 17:36, suzi brown <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> Liz that's lovely thank you - it's still looking a bit over budget
>>>>>>> for me ☹️ was hoping it would be a lot different to the last quote. Can you
>>>>>>> please quote for just the 7 living room blinds to start with ? Then I can
>>>>>>> maybe get the bedrooms done at a later date - also, may it be a wee bit
>>>>>>> cheaper once it's measures properly as with the stick on fit ones, the
>>>>>>> sizes would be a little smaller ? Just hoping and praying it can work
>>>>>>> somehow . Thank you so so much X
>>>>>>>
>>>>>>> On Fri, 5 Aug 2022, 16:31 Shades London, <[email-masked]>
>>>>>>> wrote:
>>>>>>>
>>>>>>>> Good afternoon Suzi,
>>>>>>>>
>>>>>>>> Hope you are well
>>>>>>>>
>>>>>>>> Please find attached new quotation as requested
>>>>>>>>
>>>>>>>> If you have any other questions please do not hesitate to contact
>>>>>>>> us.
>>>>>>>>
>>>>>>>> look forward to hearing from you
>>>>>>>>
>>>>>>>> Kind regards
>>>>>>>> Liz
>>>>>>>>
>>>>>>>> *LONDON **SHADES*
>>>>>>>> *0208 498 5818*
>>>>>>>>
>>>>>>>>
>>>>>>>> On Wed, 29 Jun 2022 at 15:35, suzi brown <[email-masked]>
>>>>>>>> wrote:
>>>>>>>>
>>>>>>>>> Xx
>>>>>>>>>
>>>>>>>>> Suzi Brown
>>>>>>>>>
>>>>>>>>> On Wed, 29 Jun 2022, 11:59 Shades London, <[email-masked]>
>>>>>>>>> wrote:
>>>>>>>>>
>>>>>>>>>> No problem at all.
>>>>>>>>>>
>>>>>>>>>> Look forward to seeing you.
>>>>>>>>>>
>>>>>>>>>> Warm regards
>>>>>>>>>> Natasha
>>>>>>>>>>
>>>>>>>>>> *LONDON **SHADES*
>>>>>>>>>> *0208 498 5818*
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> On Tue, 28 Jun 2022 at 21:20, suzi brown <[email-masked]>
>>>>>>>>>> wrote:
>>>>>>>>>>
>>>>>>>>>>> Thanks so much again Natasha . Will call u once I know more re
>>>>>>>>>>> actually getting in  as was hoping fewer blinds might be nearer to the
>>>>>>>>>>> 4,000 mark. Hopefully I'll be in soon X thank u x
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> On Mon, 27 Jun 2022, 10:47 Shades London, <
>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>
>>>>>>>>>>>> Good morning Suzi,
>>>>>>>>>>>>
>>>>>>>>>>>> Please attached revised quotation.  I have also looked into the
>>>>>>>>>>>> figures if you were to go ahead with all windows,  I can offer a discount
>>>>>>>>>>>> on the blind cost only excluding the motorised this would bring the cost
>>>>>>>>>>>> down to approx £6409.00
>>>>>>>>>>>>
>>>>>>>>>>>> Looking forward to hearing from you.
>>>>>>>>>>>> Kindest regards
>>>>>>>>>>>> Natasha
>>>>>>>>>>>> *LONDON **SHADES*
>>>>>>>>>>>> *0208 498 5818*
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> On Fri, 24 Jun 2022 at 17:06, suzi brown <
>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>>> Amazing Natasha thank you . But Was thinking for now maybe
>>>>>>>>>>>>> just have the big windows done first and then save for the bedrooms and the
>>>>>>>>>>>>> kitchen .. so that would be the ones
>>>>>>>>>>>>> 196cm high and widths ...
>>>>>>>>>>>>> 92
>>>>>>>>>>>>> 123
>>>>>>>>>>>>> 126
>>>>>>>>>>>>> 70
>>>>>>>>>>>>> All remote ? What do you think?  Have a lovely weekend and
>>>>>>>>>>>>> catch up with u next week when I may have an actual moving date 🙏🙏xx
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>> On Fri, 24 Jun 2022, 15:40 Shades London, <
>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>
>>>>>>>>>>>>>> Hi Suzi,
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> No worries, when you are ready just let us know and we shall
>>>>>>>>>>>>>> be happy to arrange an appointment for you.  Just looking into figures if
>>>>>>>>>>>>>> you had the two bedrooms manual control and the other windows motorised
>>>>>>>>>>>>>> there could be an approx saving of £1000 of the motorised cost.  I have
>>>>>>>>>>>>>> looked into another manufacturer, I'm not sure if I had mentioned before
>>>>>>>>>>>>>> when you popped into our showroom they can offer motorised blinds but not
>>>>>>>>>>>>>> with the option of top down/bottom up.  They only have this option as
>>>>>>>>>>>>>> manual control.
>>>>>>>>>>>>>> I am happy to give you a guide quotation.  Please let me know.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Kindest regards
>>>>>>>>>>>>>> Natasha
>>>>>>>>>>>>>> *LONDON **SHADES*
>>>>>>>>>>>>>> *0208 498 5818*
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> On Fri, 24 Jun 2022 at 14:10, suzi brown <
>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Thanks so much Natasha - I got v excited when I first saw
>>>>>>>>>>>>>>> the quote as thought that was the price for remote... and then realised the
>>>>>>>>>>>>>>> remote price was underneath 😢... was hoping it might be less than you had
>>>>>>>>>>>>>>> estimated before - am gutted - so wanted to go for the remote option, but
>>>>>>>>>>>>>>> cannot go anywhere near that money. I hope to moving in in the first week
>>>>>>>>>>>>>>> of July, so maybe we can arrange a visit ? Thanks again so much X
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> On Fri, 24 Jun 2022, 11:51 Shades London, <
>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Good morning Suzi,
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Thank you for emailing over approx measurements.  Please
>>>>>>>>>>>>>>>> see attached quotation showing the option of having all manual or motorised.
>>>>>>>>>>>>>>>> If you have any further questions please do not hesitate to
>>>>>>>>>>>>>>>> contact us.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Have a lovely weekend
>>>>>>>>>>>>>>>> Kindest regards
>>>>>>>>>>>>>>>> Natasha
>>>>>>>>>>>>>>>> *LONDON **SHADES*
>>>>>>>>>>>>>>>> *0208 498 5818*
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> On Thu, 23 Jun 2022 at 11:17, suzi brown <
>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> Hi natasha - hope all is well x
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> Here are my very 'rough', rushed measurements:
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> Height for all is approx196ccm each, 4hen the widths are
>>>>>>>>>>>>>>>>> as follows for the 7 windows:
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> 82
>>>>>>>>>>>>>>>>> 92
>>>>>>>>>>>>>>>>> 123
>>>>>>>>>>>>>>>>> 126
>>>>>>>>>>>>>>>>> 70
>>>>>>>>>>>>>>>>> 82
>>>>>>>>>>>>>>>>> 82
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> Thank you so much natasha.
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> Suzi xx
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> On Fri, 10 Jun 2022, 15:46 suzi brown, <
>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> Ah lovely thank you xx
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> Suzi Brown
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> On Fri, 10 Jun 2022, 14:27 Shades London, <
>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> Hi Suzi,
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> The best way to be able to give an accurate quote is
>>>>>>>>>>>>>>>>>>> when we are able to enter the property to get more accurate measurements.
>>>>>>>>>>>>>>>>>>> We can discuss prices and how we can help work within your budget..
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> Please let me know your thoughts.
>>>>>>>>>>>>>>>>>>> Kindest regards
>>>>>>>>>>>>>>>>>>> Natasha
>>>>>>>>>>>>>>>>>>> *LONDON **SHADES*
>>>>>>>>>>>>>>>>>>> *0208 498 5818*
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> On Fri, 10 Jun 2022 at 13:15, suzi brown <
>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> Natasha thank you so very much . The first option price
>>>>>>>>>>>>>>>>>>>> wise is of course much more within my budget, however, I really think the
>>>>>>>>>>>>>>>>>>>> manual mechanism is just too fiddly ! Is there any way we can bring the
>>>>>>>>>>>>>>>>>>>> second option down a bit somehow? Or maybe have manual in the bedrooms ?
>>>>>>>>>>>>>>>>>>>> 6400 is just too much for me - my budget is more 5 tops x thank u so much
>>>>>>>>>>>>>>>>>>>> for all your help xx
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> On Fri, 10 Jun 2022, 10:54 Shades London, <
>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Good morning Suzi,
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> I have based a costing for you as a guide.  I have
>>>>>>>>>>>>>>>>>>>>> quoted Luxaflex Duette blinds based on price group 2  manual and motorised.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Open plan lounge - To supply and install 5 x Luxaflex
>>>>>>>>>>>>>>>>>>>>> Duette manual control
>>>>>>>>>>>>>>>>>>>>> Bedroom 1 - To supply and install 1 x Luxaflex Duette
>>>>>>>>>>>>>>>>>>>>> manual control
>>>>>>>>>>>>>>>>>>>>> Bedroom 2 - To supply and install 1 x Luxaflex Duette
>>>>>>>>>>>>>>>>>>>>> manual control
>>>>>>>>>>>>>>>>>>>>> Approx cost £ 4228.00
>>>>>>>>>>>>>>>>>>>>> Or
>>>>>>>>>>>>>>>>>>>>> Motorised option-
>>>>>>>>>>>>>>>>>>>>> Open plan lounge - To supply and install 5 x Luxaflex
>>>>>>>>>>>>>>>>>>>>> Duette powerview motorised with hand held remote and charger
>>>>>>>>>>>>>>>>>>>>> Bedroom 1 - To supply and install 1 x Luxaflex Duette
>>>>>>>>>>>>>>>>>>>>> powerview motorised with hand held remote and charger
>>>>>>>>>>>>>>>>>>>>> Bedroom 2 - To supply and install 1 x Luxaflex Duette
>>>>>>>>>>>>>>>>>>>>> powerview motorised with hand held remote and charger
>>>>>>>>>>>>>>>>>>>>> Approx cost £6413.00
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> In the meantime if you have any further questions
>>>>>>>>>>>>>>>>>>>>> please do not hesitate to contact us.
>>>>>>>>>>>>>>>>>>>>> Look forward to hearing from you
>>>>>>>>>>>>>>>>>>>>> Kindest regards
>>>>>>>>>>>>>>>>>>>>> Natasha
>>>>>>>>>>>>>>>>>>>>> *LONDON **SHADES*
>>>>>>>>>>>>>>>>>>>>> *0208 498 5818*
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> On Thu, 9 Jun 2022 at 15:09, suzi brown <
>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> Suzi Brown
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Suzi Brown
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> Suzi Brown
>>>>>>>>>>>>>
>>>>>>>>>>>>